@charset "utf-8";
/* body */
body {
	margin: 0;
	padding: 0;
	border: 0;
	overflow:auto;
	background-attachment:fixed;
	background-color:#FFFFFF;
	scrollbar-arrow-color:#666666;
	scrollbar-face-color:#666666;
	scrollbar-highlight-color:#4d4d4d;
	scrollbar-3dlight-color:#4d4d4d;
	scrollbar-darkshadow-color:#4d4d4d;
	scrollbar-shadow-color:#4d4d4d;
	scrollbar-track-color:#4d4d4d;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	font-size:14px;
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	cursor:default;
}
::-webkit-scrollbar {
 width:10px;
 height:10px;
 background-color:transparent;
}
::-webkit-scrollbar:hover {
 background-color:transparent;
}
::-webkit-resizer {
 -webkit-border-radius:4px;
 background-color:transparent;
}
::-webkit-scrollbar-thumb {
 min-height:0.8em;
 min-width:0.8em;
 background-color: #666666;
 box-shadow: inset 1px 1px 0 rgba(0, 0, 0, .1), inset -1px -1px 0 rgba(0, 0, 0, .07);
}
::-webkit-scrollbar-thumb:hover {
 background-color: #666666;
}
::-webkit-scrollbar-thumb:active {
 background-color:#666666;
}
/* Hidden content */
#linkscontent {
	display:none;
}
/* Links */
a:link {
	text-decoration: none;
	color:#ffffff;
}
a:visited {
	text-decoration: none;
	color:#ffffff;
}
a:hover {
	text-decoration: none;
	color:#999999;
}
a:active {
	text-decoration: none;
	color:#ffffff;
}
/* Backgrounds */
.trnsbg {
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.5);
}
.trnsb5 {
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.5);
}
.mainbg {
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.7);
}
.lderbg {
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.6);
}
/* corners */
.rndcr0 {
	-khtml-border-radius:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:0px;
	-webkit-background-clip: padding-box;
	-moz-background-clip:padding;
	background-clip:padding-box;
	outline:none;
}
.rndcP1 {
	-khtml-border-radius:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #ea4c8a;
	-webkit-background-clip: padding-box;
	-moz-background-clip:padding;
	background-clip:padding-box;
	outline:none;
}
.rndcW1 {
	-khtml-border-radius:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #a511c0;
	-webkit-background-clip: padding-box;
	-moz-background-clip:padding;
	background-clip:padding-box;
	outline:none;
}
.rndcG1 {
	-khtml-border-radius:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #999999;
	-webkit-background-clip: padding-box;
	-moz-background-clip:padding;
	background-clip:padding-box;
	outline:none;
}
/* shadow */
.shadow {
	-webkit-box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.70);
	-moz-box-shadow:    3px 3px 5px 0px rgba(50, 50, 50, 0.70);
	box-shadow:         3px 3px 5px 0px rgba(50, 50, 50, 0.70);
}
/* boxes */
#Loadr {
	position:absolute;
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	z-index:200;
	background-attachment:fixed;
	background-image:url(../images/loaderp.gif);
	background-position:center 80px;
	background-repeat:no-repeat;
}
#TopBg {
	position:absolute;
	left:0px;
	top:0px;
	right:0px;
	height:75px;
	overflow:hidden;
	z-index:5;
	display:none;
}
#BaseB {
	position:absolute;
	left:0px;
	height:40px;
	right:0px;
	bottom:0px;
	overflow:hidden;
	z-index:2;
	background-color:#000000;
	display:none;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.7);
}
#MainB {
	position:absolute;
	left:10px;
	top:85px;
	right:10px;
	bottom:50px;
	overflow:auto;
	padding:5px;
	z-index:4;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.7);
	display:none;
}
#MenuA, #MenuB, #MenuC, #MenuD, #MenuE, #MenuF, #MenuG, #MenuH, #MenuI, #MenuJ, #MenuK, #MenuL, #MenuX {
	position:absolute;
	left:auto;
	right:10px;
	top:85px;
	bottom:auto;
	display:none;
	z-index:100;
	overflow:visible;
}
/* menu */
.menuat, .menuof, .menuon {
	font-weight:bold;
	font-size:120%;
	text-align:right;
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	cursor:pointer;
	height:10px;
}
.menuat {
	color:#ffffff;
	cursor:default;
}
.menuon {
	color:#ffffff;
	cursor:pointer;
}
.menuof {
	color:#999999;
}
.mnubtxt {
	-moz-box-shadow:inset 0px 1px 0px 0px #e184f3;
	-webkit-box-shadow:inset 0px 1px 0px 0px #e184f3;
	box-shadow:inset 0px 1px 0px 0px #e184f3;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c123de), color-stop(1, #a20dbd));
	background:-moz-linear-gradient(top, #c123de 5%, #a20dbd 100%);
	background:-webkit-linear-gradient(top, #c123de 5%, #a20dbd 100%);
	background:-o-linear-gradient(top, #c123de 5%, #a20dbd 100%);
	background:-ms-linear-gradient(top, #c123de 5%, #a20dbd 100%);
	background:linear-gradient(to bottom, #c123de 5%, #a20dbd 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c123de', endColorstr='#a20dbd',GradientType=0);
	background-color:#c123de;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #a511c0;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	padding:5px 8px;
	text-decoration:none;
	text-shadow:0px 1px 0px #9b14b3;
	text-transform:uppercase;
	outline:none;
	min-width:160px;
}
.mnubtxt:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #a20dbd), color-stop(1, #c123de));
	background:-moz-linear-gradient(top, #a20dbd 5%, #c123de 100%);
	background:-webkit-linear-gradient(top, #a20dbd 5%, #c123de 100%);
	background:-o-linear-gradient(top, #a20dbd 5%, #c123de 100%);
	background:-ms-linear-gradient(top, #a20dbd 5%, #c123de 100%);
	background:linear-gradient(to bottom, #a20dbd 5%, #c123de 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a20dbd', endColorstr='#c123de',GradientType=0);
	background-color:#a20dbd;
}
.mnubtxt:active {
	position:relative;
	top:1px;
}
.mnuctxt {
	-moz-box-shadow:inset 0px 1px 0px 0px #fbafe3;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fbafe3;
	box-shadow:inset 0px 1px 0px 0px #fbafe3;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ff5bb0), color-stop(1, #ef027d));
	background:-moz-linear-gradient(top, #ff5bb0 5%, #ef027d 100%);
	background:-webkit-linear-gradient(top, #ff5bb0 5%, #ef027d 100%);
	background:-o-linear-gradient(top, #ff5bb0 5%, #ef027d 100%);
	background:-ms-linear-gradient(top, #ff5bb0 5%, #ef027d 100%);
	background:linear-gradient(to bottom, #ff5bb0 5%, #ef027d 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bb0', endColorstr='#ef027d',GradientType=0);
	background-color:#ff5bb0;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #ee1eb5;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	text-align:right;
	padding:5px 8px;
	text-decoration:none;
	text-shadow:0px 1px 0px #c70067;
	text-transform:uppercase;
	outline:none;
	min-width:160px;
}
.mnuctxt:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ef027d), color-stop(1, #ff5bb0));
	background:-moz-linear-gradient(top, #ef027d 5%, #ff5bb0 100%);
	background:-webkit-linear-gradient(top, #ef027d 5%, #ff5bb0 100%);
	background:-o-linear-gradient(top, #ef027d 5%, #ff5bb0 100%);
	background:-ms-linear-gradient(top, #ef027d 5%, #ff5bb0 100%);
	background:linear-gradient(to bottom, #ef027d 5%, #ff5bb0 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ef027d', endColorstr='#ff5bb0',GradientType=0);
	background-color:#ef027d;
}
.mnuctxt:active {
	position:relative;
	top:1px;
}
/* text */
p {
	margin-top:0;
	text-align:justify;
}
.jtxt {
	text-align:justify;
	padding-left:10px;
	padding-right:10px;
}
.ltxt {
	text-align:left;
	padding-left:10px;
	padding-right:10px;
}
.rtxt {
	text-align:right;
	padding-left:10px;
	padding-right:10px;
}
.ctxt {
	text-align:center;
	padding-left:10px;
	padding-right:10px;
}
li {
	padding-top:5px;
}
.timg, .ximg {
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}
.cimg {
	background-position:center;
	background-repeat:no-repeat;
	background-size:contain;
}
/* forms */
.frmhtxt {
	padding-left:5px;
	padding-right:5px;
	text-align:left;
	font-weight:bold;
	font-size:100%;
	text-transform:uppercase;
	color:#FFFFFF;
}
.frmitxt {
	padding:3px;
	padding-left:5px;
	padding-right:5px;
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:100%;
	background-color:#FFFFFF;
	color:#000000;
	width:150px;
}
.frmbtxt {
	-moz-box-shadow:inset 0px 1px 0px 0px #fbafe3;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fbafe3;
	box-shadow:inset 0px 1px 0px 0px #fbafe3;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ff5bb0), color-stop(1, #ef027d));
	background:-moz-linear-gradient(top, #ff5bb0 5%, #ef027d 100%);
	background:-webkit-linear-gradient(top, #ff5bb0 5%, #ef027d 100%);
	background:-o-linear-gradient(top, #ff5bb0 5%, #ef027d 100%);
	background:-ms-linear-gradient(top, #ff5bb0 5%, #ef027d 100%);
	background:linear-gradient(to bottom, #ff5bb0 5%, #ef027d 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bb0', endColorstr='#ef027d',GradientType=0);
	background-color:#ff5bb0;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #ee1eb5;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	text-align:right;
	padding:5px 8px;
	text-decoration:none;
	text-shadow:0px 1px 0px #c70067;
	text-transform:uppercase;
	outline:none;
}
.frmbtxt:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ef027d), color-stop(1, #ff5bb0));
	background:-moz-linear-gradient(top, #ef027d 5%, #ff5bb0 100%);
	background:-webkit-linear-gradient(top, #ef027d 5%, #ff5bb0 100%);
	background:-o-linear-gradient(top, #ef027d 5%, #ff5bb0 100%);
	background:-ms-linear-gradient(top, #ef027d 5%, #ff5bb0 100%);
	background:linear-gradient(to bottom, #ef027d 5%, #ff5bb0 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ef027d', endColorstr='#ff5bb0',GradientType=0);
	background-color:#ef027d;
}
.frmbtxt:active {
	position:relative;
	top:1px;
}
/* h text */
h1 {
	font-weight:bold;
	font-size:140%;
	font-variant:small-caps;
	text-align:left;
	padding:0;
	margin:0;
}
h2 {
	font-weight:bold;
	font-size:120%;
	font-variant:small-caps;
	text-align:left;
	padding:0;
	margin:0;
}
h3 {
	font-weight:bold;
	font-size:100%;
	font-variant:small-caps;
	text-align:left;
	padding:0;
	margin:0;
}
hr {
    padding: 0;
    border: 0;
    height: 3px;
    background: #FF1493;
	-khtml-border-radius:2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-background-clip: padding-box;
	-moz-background-clip:padding;
	background-clip:padding-box;
	outline:none;
}
.ulog {
	padding:3px;
	padding-left:7px;
	padding-right:7px;
	border-bottom:1px solid #666666;
}